Subject: Re: [PATCH] Documentation: enhanced "git for CVS users" doc about shared repositories

From: Andreas Ericsson <[email-masked]>
Date: Wed, 07 Nov 2007 09:45:12 +0100

Steffen Prohaska wrote:
>  BTW, useradd and such
> would not help me at all, because I need to talk to my admin
> anyway and he adds an account to the LDAP database.
> 

I suspect this is the case for most companies looking to switch
to git. It certainly is here. Personally, I tend to find documents
stooping to toddler-level a bit insulting unless they're marked
as "walkthrough" or "for beginners" or some such. Especially if
they are obviously not correct for all environments.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231